SciQLOP - Task #2429
User story # 2402 (Closed): Logique I'lHM général

Tri de ses évéenements en appuyant sur le nom de la colonne
06/12/2017 09:56 AM - Anonymous

Status: Closed Start date: 07/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 07/12/2017 12:12 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 07/12/2017

#2 - 08/12/2017 11:07 AM - Anonymous

- Status changed from In Progress to Closed
